如上的错误发生在Python2的环境中使用Paramiko的时候,提示了如上的错误:

具体如下:

解决这个问题的方法是:
将cryptography的版本降为2.4.2

具体如下:

然后,再次执行前面的脚本就没问题了:

[……]

Read more

错误发生在使用Python的模块包【pymysql】连接MySQL数据库的时候,具体的错误信息如下:

发生这个问题的时候,代码内容如下:

解决方法:
安装Python的模块包:cryptography

安装完成后,再次执行,就没问题了:

[……]

Read more

歌词:

[……]

Read more

如题所示,在Linux环境上通过编译安装的方式安装drbd-utils的时候遇到了报错。
具体情况如下所示:

可以看到,报错原因是因为编译drbd-utils的rpm包的时候,需要有命令【po4a-translate】的支持,但是系统上并没有这个命令,于是报错了。

通过YUM的【wha[……]

Read more

In the Tang dynasty, tea-drinking was already a common practice.
The manner was vastly different from nowadays.
Tea-drinking was considered by literati[……]

Read more

隐藏
变装